Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:02:16 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Roasting Pizza                    Hello           07:55 AM, 22nd Feb                   Bot                   أهلا مرة أخرى!           07:55 AM, 22nd Feb                   Saeedurrahman                   مرحبا معك سعيدالرحمن يسرني أن أساعدك.           07:55 AM, 22nd Feb                     Roasting Pizza                    Hi           07:55 AM, 22nd Feb                     Roasting Pizza                    English please           07:55 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:56 AM, 22nd Feb                     Roasting Pizza                    Thank you           07:56 AM, 22nd Feb                   Saeedurrahman                   how can i assist you?           07:56 AM, 22nd Feb                     Roasting Pizza                    Ots regarding my order 4537269099           07:56 AM, 22nd Feb                     Roasting Pizza                    I didnt complete that due to entering wrong password but later I completed my payment           07:57 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:57 AM, 22nd Feb                     Roasting Pizza                    So kindly I want to confirm if that is cancelled n not processed           07:58 AM, 22nd Feb                     Roasting Pizza                    AS I have a new order number now with successful payment.           07:58 AM, 22nd Feb                   Saeedurrahman                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:00 AM, 22nd Feb                     Roasting Pizza                    Thanks           08:00 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137403